View Issue Details

IDProjectCategoryView StatusLast Update
0021055mantisbtbugtrackerpublic2016-06-12 00:42
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0021055: Update ADOdb to 5.20.4
Description

Make sure we're running the latest available version of the library.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 58ca803c

2016-05-21 04:09:51

dregad

Details Diff
Update ADOdb library to 5.20.4

Fixes 0021055
mod - library/README.md Diff File
mod - library/adodb Diff File

Issue History

Date Modified Username Field Change
2016-06-05 19:18 dregad New Issue
2016-06-05 19:18 dregad Status new => assigned
2016-06-05 19:18 dregad Assigned To => dregad
2016-06-05 19:20 dregad Issue cloned: 0021056
2016-06-05 19:24 dregad Changeset attached => MantisBT master 58ca803c
2016-06-05 19:24 dregad Status assigned => resolved
2016-06-05 19:24 dregad Resolution open => fixed
2016-06-05 19:24 dregad Fixed in Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed